using UnityEngine;

[CreateAssetMenu(menuName = "Data/Buildings/ResidentialBuildingData")]
public class ResidentialBuildingData : BuildingData
{
    [Header("Residents")]
    public int MaxResidents;
}
